Package Details: lynx-current 2.8.9dev.17-1

Git Clone URL: (read-only)
Package Base: lynx-current
Description: A text browser for the World Wide Web (current development version)
Upstream URL:
Keywords: browser devel ncurses textmode web
Licenses: GPL
Conflicts: lynx
Provides: lynx=2.8.9
Submitter: None
Maintainer: severach
Last Packager: severach
Votes: 6
Popularity: 0.747266
First Submitted: 2013-11-19 22:44
Last Updated: 2018-03-23 21:38

Required by (31)

Sources (1)

Latest Comments

severach commented on 2017-02-26 20:31

No build problem here. How are you building?

AleXoundOS commented on 2017-02-26 18:19

Does not build. During "make install", error message:
Line 71 Forbidden: /sbin

Anonymous comment on 2015-08-30 13:48

I've recently moved to Gentoo full-time, so I'm disowning all my packages. Farewell!

Anonymous comment on 2015-05-14 10:32

Updated to 2.8.9dev6.

Anonymous comment on 2015-04-13 08:19

Updated to 2.8.9dev5.

Anonymous comment on 2015-01-29 18:24

Updated to 2.8.9dev4.

Anonymous comment on 2015-01-02 07:54

Updated to 2.8.9dev2.

Anonymous comment on 2014-03-21 15:22

Updated to 2.8.9dev1.

Anonymous comment on 2014-02-21 07:09

Whoa, just noticed Lynx 2.8.8 has been released already!

This one is deprecated until development of 2.8.9 starts, then :)

Anonymous comment on 2014-02-21 07:05

Updated to 2.8.8pre5.

Anonymous comment on 2014-01-16 14:39

Updated to 2.8.8pre3.

Anonymous comment on 2014-01-02 23:14

Modified the PKGBUILD according to this post:

Now I have transparent Lynx :)

Anonymous comment on 2014-01-02 23:13

Modified the PKGBUILD acording to this post:

Now I can have transparent Lynx :)

Anonymous comment on 2013-12-26 08:54

Updated to 2.8.8pre2.

Anonymous comment on 2013-12-04 15:12

Updated to 2.8.8pre1.

Anonymous comment on 2013-11-19 22:49

I wanted a more recent version of Lynx (2.8.7 came out in 2009).